package com.ejie.p06b.datatype.logic;

import java.io.Serializable;


/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (09/05/07)
 */
public class P06BError implements Serializable {
	
	private String codigo = "";
	private String nombreCampo = "";
	
	public P06BError(){
	}
	
	/**
	 * @return Returns the codigo.
	 */
	public String getCodigo() {
		return codigo;
	}
	/**
	 * @param codigo The codigo to set.
	 */
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	/**
	 * @return Returns the nombreCampo.
	 */
	public String getNombreCampo() {
		return nombreCampo;
	}
	/**
	 * @param nombreCampo The nombreCampo to set.
	 */
	public void setNombreCampo(String nombreCampo) {
		this.nombreCampo = nombreCampo;
	}
}
